# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung.Vu <Vu.Hung@techviet.com>, 2002.
# 
msgid ""
msgstr ""
"Project-Id-Version: kio_finger VERSION\n"
"POT-Creation-Date: 2001-06-10 16:06+0200\n"
"PO-Revision-Date: 2002-02-18 00:53GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: kio_finger.cpp:182
msgid "Could not find the Perl program on your system, please install."
msgstr ""
"Không thể tìm thấy chương trình perl trong hệ thống của "
"bạn, xin cài đặt lại ."

#: kio_finger.cpp:195
msgid "Could not find the Finger program on your system, please install."
msgstr ""
"Không thể tìm thấy chương trình finger trong hệ thống của "
"bạn, xin cài đặt ."

#: kio_finger.cpp:208
msgid "kio_finger Perl script not found."
msgstr "Không tìm thấy perl script kio_finger "

#: kio_finger.cpp:220
msgid "kio_finger CSS script not found. Output will look ugly."
msgstr "Không tìm thấy CSS script kio_finger . Đầu ra trông sẽ xấu ."
